[Pharo-users] Seaside on Pharo 5?

Stephan Eggermont stephan at stack.nl
Sat Oct 31 06:05:28 EDT 2015


On 30/10/15 16:48, Yuriy Tymchuk wrote:
> Is there a version of Seaside that works on Pharo5?

If you disable the deprecation warning for #subStrings:
you should be fine.

Stephan






More information about the Pharo-users mailing list